/* CSS Document */
/*------------------------------------------     sitemap      -------*/

.sitemap {
	margin:20px;
}
.sitemap li {
	background:url(../img/pin.gif) no-repeat;
	padding:0px 0px 8px 18px;
	margin-bottom:10px;
	font-size:12px;
}
/*------------------------------------------     message      -------*/
.message h3 {
	line-height:1.2em;
}
.message h5 {
	font-size:12px;
	text-align:right;
	margin:15px 0px;
	line-height:1.5em;
}
.message blockquote {
	font-size:10pt;
	text-indent: 12px;
	line-height: 1.7em;
	padding: 10px;
}
.message ul {
	margin:20px;
}
.message li {
	background:url(../img/pin.gif) no-repeat;
	padding:0px 0px 8px 18px;
	margin-bottom:10px;
	font-size:12px;
}
/*------------------------------------------     history      -------*/
.history {
	margin:10px;
}
.history h5 {
	font-size:12px;
	color:#066;
}
.history blockquote {
	line-height:1.5em;
	border:1px solid #999;
	padding:15px;
	margin-bottom:15px;
}
.history ul {
	margin:10px;
}
.history ul li {
	clear:both;
	padding:5px 0px;
	border-bottom:1px dotted #aaa;
}
.history ul li .date {
	diplay:block;
	float:left;
	color:#099;
	padding-right:55px;
}
.history td.date {
	text-align:right;
	color: #906;
	vertical-align: top;
}
/*------------------------------------------     concept      -------*/
.concept {
}
.concept blockquote {
	line-height: 1.8em;
	text-indent: 10px;
	padding: 13px;
	background-color: #F4F5E7;
	border-top:3px double #aaa;
	margin-bottom:20px;
}
/*------------------------------------------     imgHover     -------*/
#imgHover {
	text-align:center;

}
#imgHover a {  
	display: block; 
}
#imgHover a:hover {  
	position: relative;  
}  
#imgHover a .mainImage {  
	display: none;  
}  
#imgHover a:hover .mainImage {  
	display: block;  
	position: absolute;  
	top: 0;  
	left: 0;  
}  